Subject: Re: Hourly tracker- Yama
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: deeksha <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Fri, 26 Feb 2021 05:16:15 -0700 (MST)

Hi Josephine, 

I still need to discuss further how to go about Yama with Deeksha. 

I know he will be on the notice period as discussed yesterday but I would be checking further on how to mark his attendance. 

Regarding the hourly tracking for the 25th and 26th, I will ask Ashish to update it ASAP. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, February 26, 2021 4:13:16 PM 
Subject: Hourly tracker- Yama 

Hi Deeksha and Pritish, 

I am responsible to check the hourly tracker of LSM. 

Could you please check the Hourly tracker for Yama in the month of February? 

Yesterday he handled only 3 inbound calls and he had only one ticket. 

And also please update the hourly tracker for 25 th and 26 th of February. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ]